Function
gapValueImpl
Implements gapValue.
gapValueImpl(value_pointer_tag)
Include Headers
seqan/basic.h
Parameters

value_pointer_tag | A pointer that is used as a tag to specify the value type. Remarks: The pointer needs not to point to a valid object, so it is possible to use a null pointer here.

Remarks
This function implements getValue. It is recommended to use gapValue rather than gapValueImpl.
Return Values
A gap character.
See Also
gapValue
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47